﻿main.page-template-1 .max-width-box aside{display:none}
main.page-template-1 .max-width-box article{margin-left:0}
.kche-t58 .kche-template-item{text-align:center}
.kche-t114 .kche-t114-info{padding-right:0}
.table-wrap table tr{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.table-wrap table tr td:nth-child(1){width:40%!important}
.table-wrap table tr td:nth-child(2){width:55%!important}
@media (max-width:1440px){.kche-t114 .kche-t114-des *{line-height:2!important}}
@media (max-width:1024px){.kche-t114 .kche-t114-img{margin-bottom:0;width:100%;}
.kche-t114 .kche-t114-info{width:100%;margin:15px 0 0}
.kche-t114 .kche-t114-des{margin-top:0}}
@media (max-width:768px){.table-wrap table tr td:nth-child(1){width:100%!important}
.table-wrap table tr td:nth-child(2){width:100%!important;margin-top:20px}
.table-wrap table tr td:nth-child(1) img{max-width:100%}}